@charset "UTF-8";


footer {
    background: #0f594e;
    padding: 80px 0 40px;
}

.footer_inner {
    max-width: 1100px;
    margin: 0 auto;
}

.footer_head {
    display: flex;
    justify-content: space-between;
}

.footer_access_map {
    width: 50%;
    background: #fff;
    border-radius: 6px;
    overflow: hidden;
}

.footer_info {
    width: 44%;
    padding: 40px 0;
}

.footer_clinic_title {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 300;
    margin-bottom: 10px;
}

a.footer_tel {
    font-size: 3rem;
    display: block;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-weight: 100;
    margin-bottom: 20px;
}

a.footer_contact {
    display: block;
    border: 1px solid #fff;
    color: #fff;
    padding: 15px;
    font-size: 1.5rem;
    text-align: center;
    border-radius: 5px;
    font-weight: 300;
}

.footer_address {
    color: #fff;
    margin: 10px 0 30px;
    font-size: 1.5rem;
    font-weight: 300;
}

ul.footer_menu {
    display: flex;
    justify-content: center;
}

ul.footer_menu li a {
    color: rgba(255,255,255,0.5);
    display: flex;
    font-size: 1.3rem;
    text-align: center;
    align-items: center;
    font-weight: 300;
}

ul.footer_menu li {
    border-left: 1px solid #fff;
    padding: 0 20px;
}

ul.footer_menu li a span {
    display: block;
    font-size: 1.3rem;
    color: #fff;
    margin-left: 8px;
}

ul.footer_menu {
    border-top: 1px solid rgba(255,255,255,0.1);
    padding-top: 30px;
    margin-top: 40px;
}

small {
    text-align: center;
    display: block;
    color: rgba(255,255,255,0.5);
    font-family: "Inter", sans-serif;
    margin-top: 30px;
    font-weight: 200;
    letter-spacing: 0.5px;
    font-size: 1.1rem;
}

ul.footer_menu li:first-child {
    border: none;
}

.footer_logo {
    margin-bottom: 20px;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
footer {
    padding: 40px 5% 100px;
}

.footer_head {
    display: block;
}

.footer_access_map {
    width: 100%;
}

.footer_access_map iframe {
    height: 150px;
}

.footer_info {
    width: 100%;
    padding: 25px 0;
}

.footer_logo {
    width: 80px;
    margin: 0 auto 20px;
}

.footer_logo img {
    width: 100%;
    height: auto;
}

.footer_clinic_title {
    font-size: 1.8rem;
    text-align: center;
}

.footer_address {
    font-size: 1.2rem;
    text-align: center;
    margin: 10px 0;
}

a.footer_tel {
    text-align: center;
    font-size: 2.3rem;
}

a.footer_contact {
    padding: 13px;
}

ul.footer_menu {
    margin-top: 10px;
    flex-wrap: wrap;
    padding-top: 20px;
}

ul.footer_menu li {
    width: 49%;
    padding: 0;
    border: none;
}

ul.footer_menu li a {
    padding: 10px 0;
    text-align: left;
    font-size: 1.2rem;
    display: block;
}

ul.footer_menu li a span {
    display: block;
    margin: 0;
}
}